OK, I'm pulling my hair out.

With my compiled AuthN class I get a java version error when the IDP tries to load it in the log
file. Perhaps I'm not able to read for comprehension but the API doc doesn't seem to indicate which
Java EE version to use and which version of the higgins stuff to use.

Does anyone know the proper versions of those libraries to use with both NAM 3.2 and 3.1 (latest patch)?

Thanks in advance!